## $Id: slapd.conf,v 1.1 2007/02/19 22:33:19 kiwi Exp $
##
## Global configuration options
##

# Dynamic backends
modulepath      /usr/local/libexec/openldap
moduleload      back_perl

include		/usr/local/etc/openldap/schema/core.schema
include		/usr/local/etc/openldap/schema/cosine.schema
include		/usr/local/etc/openldap/schema/inetorgperson.schema
include		/usr/local/etc/openldap/schema/kazar.schema
#include		/usr/local/etc/openldap/schema/pureftpd.schema
#include		/usr/local/openldap/etc/openldap/schema/perdition.schema

pidfile		/var/run/openldap/slapd.pid
argsfile	/var/run/openldap/slapd.args

allow		bind_v2
reverse-lookup	off

##
## Mysql - LDAP perl modules
##

database	perl
perlModulePath	/usr/local/etc/openldap
suffix		"ou=mailboxes,dc=kazar,dc=net"
perlModule	mailboxes

